.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-4.800000px;}
.ls1a{letter-spacing:-4.160000px;}
.ls1{letter-spacing:-1.408000px;}
.ls16{letter-spacing:-1.344000px;}
.ls2{letter-spacing:-1.280000px;}
.ls9{letter-spacing:-1.140000px;}
.ls15{letter-spacing:-0.900000px;}
.ls13{letter-spacing:-0.672000px;}
.lse{letter-spacing:-0.550000px;}
.ls18{letter-spacing:-0.480000px;}
.ls19{letter-spacing:-0.448000px;}
.ls17{letter-spacing:-0.352000px;}
.ls12{letter-spacing:-0.320000px;}
.lsb{letter-spacing:-0.288000px;}
.ls14{letter-spacing:-0.256000px;}
.ls11{letter-spacing:-0.224000px;}
.lsc{letter-spacing:-0.154000px;}
.lsd{letter-spacing:-0.110000px;}
.ls4{letter-spacing:-0.096000px;}
.ls10{letter-spacing:-0.088000px;}
.lsf{letter-spacing:-0.022000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.036000px;}
.ls3{letter-spacing:0.216000px;}
.ls7{letter-spacing:0.252000px;}
.lsa{letter-spacing:0.320000px;}
.ls8{letter-spacing:0.360000px;}
.ls5{letter-spacing:0.480000px;}
.ls1b{letter-spacing:0.576000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1e{word-spacing:-0.576000px;}
.ws11{word-spacing:-0.528000px;}
.wsd{word-spacing:-0.480000px;}
.ws14{word-spacing:-0.462000px;}
.ws10{word-spacing:-0.440000px;}
.wsf{word-spacing:-0.396000px;}
.wsb{word-spacing:-0.360000px;}
.wsc{word-spacing:-0.320000px;}
.ws0{word-spacing:0.000000px;}
.ws13{word-spacing:0.022000px;}
.ws6{word-spacing:0.096000px;}
.ws7{word-spacing:0.160000px;}
.wse{word-spacing:0.288000px;}
.ws17{word-spacing:0.320000px;}
.ws1b{word-spacing:0.352000px;}
.ws1c{word-spacing:0.448000px;}
.wsa{word-spacing:0.468000px;}
.ws1{word-spacing:0.480000px;}
.ws5{word-spacing:0.504000px;}
.ws12{word-spacing:0.550000px;}
.ws19{word-spacing:0.576000px;}
.ws15{word-spacing:0.600000px;}
.ws1a{word-spacing:0.640000px;}
.ws18{word-spacing:0.672000px;}
.ws9{word-spacing:0.684000px;}
.ws4{word-spacing:0.720000px;}
.ws8{word-spacing:1.120000px;}
.ws16{word-spacing:1.344000px;}
.ws3{word-spacing:1.920000px;}
.ws2{word-spacing:2.048000px;}
.ws1d{word-spacing:4.160000px;}
.ws1f{word-spacing:4.800000px;}
._0{margin-left:-2160.000000px;}
._2d{margin-left:-983.552000px;}
._2e{margin-left:-4.832000px;}
._17{margin-left:-2.176000px;}
._1{margin-left:-1.032000px;}
._2{width:1.408000px;}
._3{width:2.724000px;}
._2b{width:3.840000px;}
._2c{width:5.116000px;}
._27{width:29.952000px;}
._26{width:36.288000px;}
._2a{width:37.504000px;}
._1e{width:38.592000px;}
._21{width:50.176000px;}
._28{width:51.712000px;}
._4{width:67.216000px;}
._12{width:79.360000px;}
._29{width:93.216000px;}
._16{width:103.472000px;}
._9{width:109.856000px;}
._11{width:111.712000px;}
._8{width:113.056000px;}
._e{width:124.832000px;}
._d{width:134.216000px;}
._a{width:139.024000px;}
._18{width:147.808000px;}
._10{width:161.536000px;}
._c{width:169.456000px;}
._13{width:172.032000px;}
._15{width:177.984000px;}
._1d{width:185.568000px;}
._b{width:186.720000px;}
._1c{width:189.312000px;}
._1f{width:199.296000px;}
._19{width:210.080000px;}
._14{width:217.504000px;}
._7{width:219.520000px;}
._5{width:226.240000px;}
._20{width:227.680000px;}
._6{width:236.448000px;}
._24{width:240.640000px;}
._1a{width:242.432000px;}
._f{width:243.744000px;}
._25{width:245.664000px;}
._1b{width:259.200000px;}
._23{width:272.416000px;}
._22{width:289.120000px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,161,142);}
.fc0{color:rgb(119,120,123);}
.fs7{font-size:14.520000px;}
.fs6{font-size:22.000000px;}
.fs0{font-size:24.000000px;}
.fs8{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:56.000000px;}
.fs9{font-size:60.000000px;}
.fs1{font-size:64.000000px;}
.fs5{font-size:76.000000px;}
.y0{bottom:28.117647px;}
.y2f{bottom:166.887608px;}
.y2a{bottom:166.892294px;}
.y2e{bottom:177.042765px;}
.y27{bottom:177.045889px;}
.y29{bottom:177.047451px;}
.y28{bottom:179.195327px;}
.y2d{bottom:187.197922px;}
.y25{bottom:187.201046px;}
.y26{bottom:189.348922px;}
.y2c{bottom:197.353078px;}
.y24{bottom:204.377804px;}
.y2b{bottom:207.508235px;}
.y23{bottom:225.409804px;}
.y22{bottom:241.655556px;}
.y52{bottom:360.341706px;}
.y21{bottom:362.797939px;}
.y50{bottom:367.377366px;}
.y51{bottom:374.400529px;}
.y4f{bottom:391.870961px;}
.y4e{bottom:404.367693px;}
.y56{bottom:421.954344px;}
.y4d{bottom:434.517621px;}
.y4c{bottom:484.659196px;}
.y4a{bottom:498.718020px;}
.y4b{bottom:512.776843px;}
.y49{bottom:528.697680px;}
.y47{bottom:542.756503px;}
.y55{bottom:543.922448px;}
.y1f{bottom:545.086988px;}
.ye{bottom:553.186744px;}
.y48{bottom:556.815327px;}
.y1e{bottom:563.827399px;}
.yd{bottom:567.245568px;}
.y46{bottom:572.736163px;}
.y1d{bottom:582.567811px;}
.y44{bottom:586.794987px;}
.y45{bottom:600.853810px;}
.y1c{bottom:601.308223px;}
.yc{bottom:611.774548px;}
.y1b{bottom:620.048635px;}
.y43{bottom:624.560111px;}
.yb{bottom:630.514960px;}
.y1a{bottom:638.789046px;}
.ya{bottom:649.255372px;}
.y42{bottom:649.803510px;}
.y41{bottom:662.300242px;}
.y54{bottom:663.834841px;}
.y9{bottom:677.373019px;}
.y19{bottom:679.404988px;}
.y40{bottom:692.450170px;}
.y18{bottom:698.145399px;}
.y17{bottom:716.885811px;}
.y30{bottom:736.049706px;}
.y8{bottom:741.432829px;}
.y16{bottom:757.501752px;}
.y3e{bottom:759.048223px;}
.y7{bottom:760.173241px;}
.y15{bottom:776.242164px;}
.y6{bottom:778.913653px;}
.y3d{bottom:780.755046px;}
.y3c{bottom:794.813870px;}
.y14{bottom:794.982576px;}
.y5{bottom:797.654065px;}
.y13{bottom:813.722988px;}
.y3b{bottom:815.121059px;}
.y4{bottom:825.771712px;}
.y12{bottom:832.463399px;}
.y3a{bottom:836.040589px;}
.y39{bottom:856.960118px;}
.y11{bottom:873.079341px;}
.y38{bottom:877.879648px;}
.y3{bottom:880.444914px;}
.y10{bottom:891.819752px;}
.y37{bottom:898.799177px;}
.y2{bottom:908.562561px;}
.y36{bottom:919.718707px;}
.yf{bottom:932.434131px;}
.y1{bottom:936.680208px;}
.y35{bottom:941.425530px;}
.y34{bottom:955.484354px;}
.y33{bottom:977.703543px;}
.y32{bottom:990.200275px;}
.y53{bottom:992.988765px;}
.y31{bottom:1023.425961px;}
.y20{bottom:1085.966013px;}
.y3f{bottom:1143.450980px;}
.h9{height:11.253000px;}
.h8{height:17.050000px;}
.h2{height:18.600000px;}
.ha{height:23.250000px;}
.h6{height:24.800000px;}
.h5{height:27.900000px;}
.h4{height:43.400000px;}
.hb{height:46.500000px;}
.h3{height:49.600000px;}
.h7{height:58.900000px;}
.h1{height:1180.941176px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w2{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x3{left:56.293404px;}
.x1c{left:58.609673px;}
.x4{left:70.450639px;}
.x6{left:149.152714px;}
.x7{left:153.579213px;}
.x27{left:156.082621px;}
.x1d{left:199.946150px;}
.x28{left:223.564974px;}
.xc{left:235.287533px;}
.xd{left:239.896797px;}
.x8{left:247.223318px;}
.x9{left:251.719174px;}
.xe{left:264.485835px;}
.xf{left:269.095099px;}
.x30{left:307.493026px;}
.x10{left:316.397416px;}
.x29{left:319.914778px;}
.x11{left:321.006680px;}
.x2{left:346.784314px;}
.x2b{left:348.357340px;}
.x1e{left:352.068869px;}
.x2a{left:353.655954px;}
.x12{left:359.942592px;}
.x13{left:364.438603px;}
.x2d{left:384.185471px;}
.x2c{left:387.397131px;}
.x14{left:399.520367px;}
.x15{left:404.016378px;}
.x2f{left:410.503588px;}
.xa{left:412.887965px;}
.x2e{left:415.777209px;}
.xb{left:417.293844px;}
.x16{left:437.783798px;}
.x17{left:442.291682px;}
.x20{left:451.067980px;}
.x32{left:492.058824px;}
.x1f{left:493.581863px;}
.x18{left:494.847469px;}
.x19{left:499.355509px;}
.x5{left:577.249514px;}
.x22{left:593.693183px;}
.x21{left:628.933967px;}
.x1a{left:637.333333px;}
.x31{left:644.804817px;}
.x24{left:709.000529px;}
.x23{left:751.514412px;}
.x1b{left:809.430673px;}
.x26{left:843.240425px;}
.x25{left:848.501549px;}
.x1{left:894.544352px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-4.097071pt;}
.ls1a{letter-spacing:-3.550795pt;}
.ls1{letter-spacing:-1.201808pt;}
.ls16{letter-spacing:-1.147180pt;}
.ls2{letter-spacing:-1.092552pt;}
.ls9{letter-spacing:-0.973054pt;}
.ls15{letter-spacing:-0.768201pt;}
.ls13{letter-spacing:-0.573590pt;}
.lse{letter-spacing:-0.469456pt;}
.ls18{letter-spacing:-0.409707pt;}
.ls19{letter-spacing:-0.382393pt;}
.ls17{letter-spacing:-0.300452pt;}
.ls12{letter-spacing:-0.273138pt;}
.lsb{letter-spacing:-0.245824pt;}
.ls14{letter-spacing:-0.218510pt;}
.ls11{letter-spacing:-0.191197pt;}
.lsc{letter-spacing:-0.131448pt;}
.lsd{letter-spacing:-0.093891pt;}
.ls4{letter-spacing:-0.081941pt;}
.ls10{letter-spacing:-0.075113pt;}
.lsf{letter-spacing:-0.018778pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.030728pt;}
.ls3{letter-spacing:0.184368pt;}
.ls7{letter-spacing:0.215096pt;}
.lsa{letter-spacing:0.273138pt;}
.ls8{letter-spacing:0.307280pt;}
.ls5{letter-spacing:0.409707pt;}
.ls1b{letter-spacing:0.491649pt;}
.ws1e{word-spacing:-0.491649pt;}
.ws11{word-spacing:-0.450678pt;}
.wsd{word-spacing:-0.409707pt;}
.ws14{word-spacing:-0.394343pt;}
.ws10{word-spacing:-0.375565pt;}
.wsf{word-spacing:-0.338008pt;}
.wsb{word-spacing:-0.307280pt;}
.wsc{word-spacing:-0.273138pt;}
.ws0{word-spacing:0.000000pt;}
.ws13{word-spacing:0.018778pt;}
.ws6{word-spacing:0.081941pt;}
.ws7{word-spacing:0.136569pt;}
.wse{word-spacing:0.245824pt;}
.ws17{word-spacing:0.273138pt;}
.ws1b{word-spacing:0.300452pt;}
.ws1c{word-spacing:0.382393pt;}
.wsa{word-spacing:0.399464pt;}
.ws1{word-spacing:0.409707pt;}
.ws5{word-spacing:0.430192pt;}
.ws12{word-spacing:0.469456pt;}
.ws19{word-spacing:0.491649pt;}
.ws15{word-spacing:0.512134pt;}
.ws1a{word-spacing:0.546276pt;}
.ws18{word-spacing:0.573590pt;}
.ws9{word-spacing:0.583833pt;}
.ws4{word-spacing:0.614561pt;}
.ws8{word-spacing:0.955983pt;}
.ws16{word-spacing:1.147180pt;}
.ws3{word-spacing:1.638828pt;}
.ws2{word-spacing:1.748084pt;}
.ws1d{word-spacing:3.550795pt;}
.ws1f{word-spacing:4.097071pt;}
._0{margin-left:-1843.682008pt;}
._2d{margin-left:-839.517188pt;}
._2e{margin-left:-4.124385pt;}
._17{margin-left:-1.857339pt;}
._1{margin-left:-0.880870pt;}
._2{width:1.201808pt;}
._3{width:2.325088pt;}
._2b{width:3.277657pt;}
._2c{width:4.366795pt;}
._27{width:25.565724pt;}
._26{width:30.973858pt;}
._2a{width:32.011782pt;}
._1e{width:32.940452pt;}
._21{width:42.828050pt;}
._28{width:44.139113pt;}
._4{width:57.372653pt;}
._12{width:67.738243pt;}
._29{width:79.565121pt;}
._16{width:88.319197pt;}
._9{width:93.768301pt;}
._11{width:95.352502pt;}
._8{width:96.499682pt;}
._e{width:106.551163pt;}
._d{width:114.560937pt;}
._a{width:118.664837pt;}
._18{width:126.162477pt;}
._10{width:137.880100pt;}
._c{width:144.640268pt;}
._13{width:146.839029pt;}
._15{width:151.919397pt;}
._1d{width:158.392770pt;}
._b{width:159.376067pt;}
._1c{width:161.588485pt;}
._1f{width:170.110393pt;}
._19{width:179.315146pt;}
._14{width:185.651950pt;}
._7{width:187.372720pt;}
._5{width:193.108619pt;}
._20{width:194.337741pt;}
._6{width:201.821724pt;}
._24{width:205.399833pt;}
._1a{width:206.929406pt;}
._f{width:208.049272pt;}
._25{width:209.688100pt;}
._1b{width:221.241841pt;}
._23{width:232.522444pt;}
._22{width:246.780251pt;}
.fs7{font-size:12.393640pt;}
.fs6{font-size:18.778243pt;}
.fs0{font-size:20.485356pt;}
.fs8{font-size:25.606695pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:47.799163pt;}
.fs9{font-size:51.213389pt;}
.fs1{font-size:54.627615pt;}
.fs5{font-size:64.870293pt;}
.y0{bottom:24.000000pt;}
.y2f{bottom:142.448000pt;}
.y2a{bottom:142.452000pt;}
.y2e{bottom:151.116000pt;}
.y27{bottom:151.118667pt;}
.y29{bottom:151.120000pt;}
.y28{bottom:152.953333pt;}
.y2d{bottom:159.784000pt;}
.y25{bottom:159.786667pt;}
.y26{bottom:161.620000pt;}
.y2c{bottom:168.452000pt;}
.y24{bottom:174.448000pt;}
.y2b{bottom:177.120000pt;}
.y23{bottom:192.400000pt;}
.y22{bottom:206.266667pt;}
.y52{bottom:307.572000pt;}
.y21{bottom:309.668533pt;}
.y50{bottom:313.577333pt;}
.y51{bottom:319.572000pt;}
.y4f{bottom:334.484000pt;}
.y4e{bottom:345.150667pt;}
.y56{bottom:360.161867pt;}
.y4d{bottom:370.885333pt;}
.y4c{bottom:413.684000pt;}
.y4a{bottom:425.684000pt;}
.y4b{bottom:437.684000pt;}
.y49{bottom:451.273333pt;}
.y47{bottom:463.273333pt;}
.y55{bottom:464.268533pt;}
.y1f{bottom:465.262533pt;}
.ye{bottom:472.176133pt;}
.y48{bottom:475.273333pt;}
.y1e{bottom:481.258533pt;}
.yd{bottom:484.176133pt;}
.y46{bottom:488.862667pt;}
.y1d{bottom:497.254533pt;}
.y44{bottom:500.862667pt;}
.y45{bottom:512.862667pt;}
.y1c{bottom:513.250533pt;}
.yc{bottom:522.184133pt;}
.y1b{bottom:529.246533pt;}
.y43{bottom:533.097333pt;}
.yb{bottom:538.180133pt;}
.y1a{bottom:545.242533pt;}
.ya{bottom:554.176133pt;}
.y42{bottom:554.644000pt;}
.y41{bottom:565.310667pt;}
.y54{bottom:566.620533pt;}
.y9{bottom:578.176133pt;}
.y19{bottom:579.910533pt;}
.y40{bottom:591.045333pt;}
.y18{bottom:595.906533pt;}
.y17{bottom:611.902533pt;}
.y30{bottom:628.260000pt;}
.y8{bottom:632.854800pt;}
.y16{bottom:646.570533pt;}
.y3e{bottom:647.890533pt;}
.y7{bottom:648.850800pt;}
.y15{bottom:662.566533pt;}
.y6{bottom:664.846800pt;}
.y3d{bottom:666.418533pt;}
.y3c{bottom:678.418533pt;}
.y14{bottom:678.562533pt;}
.y5{bottom:680.842800pt;}
.y13{bottom:694.558533pt;}
.y3b{bottom:695.751867pt;}
.y4{bottom:704.842800pt;}
.y12{bottom:710.554533pt;}
.y3a{bottom:713.607867pt;}
.y39{bottom:731.463867pt;}
.y11{bottom:745.222533pt;}
.y38{bottom:749.319867pt;}
.y3{bottom:751.509467pt;}
.y10{bottom:761.218533pt;}
.y37{bottom:767.175867pt;}
.y2{bottom:775.509467pt;}
.y36{bottom:785.031867pt;}
.yf{bottom:795.885200pt;}
.y1{bottom:799.509467pt;}
.y35{bottom:803.559867pt;}
.y34{bottom:815.559867pt;}
.y33{bottom:834.525200pt;}
.y32{bottom:845.191867pt;}
.y53{bottom:847.572000pt;}
.y31{bottom:873.551867pt;}
.y20{bottom:926.933333pt;}
.y3f{bottom:976.000000pt;}
.h9{height:9.605071pt;}
.h8{height:14.553138pt;}
.h2{height:15.876151pt;}
.ha{height:19.845188pt;}
.h6{height:21.168201pt;}
.h5{height:23.814226pt;}
.h4{height:37.044351pt;}
.hb{height:39.690377pt;}
.h3{height:42.336402pt;}
.h7{height:50.274477pt;}
.h1{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w2{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x3{left:48.049600pt;}
.x1c{left:50.026667pt;}
.x4{left:60.133600pt;}
.x6{left:127.310267pt;}
.x7{left:131.088533pt;}
.x27{left:133.225333pt;}
.x1d{left:170.665333pt;}
.x28{left:190.825333pt;}
.xc{left:200.831200pt;}
.xd{left:204.765467pt;}
.x8{left:211.019067pt;}
.x9{left:214.856533pt;}
.xe{left:225.753600pt;}
.xf{left:229.687867pt;}
.x30{left:262.462667pt;}
.x10{left:270.063067pt;}
.x29{left:273.065333pt;}
.x11{left:273.997333pt;}
.x2{left:296.000000pt;}
.x2b{left:297.342667pt;}
.x1e{left:300.510667pt;}
.x2a{left:301.865333pt;}
.x12{left:307.231333pt;}
.x13{left:311.068933pt;}
.x2d{left:327.924000pt;}
.x2c{left:330.665333pt;}
.x14{left:341.013200pt;}
.x15{left:344.850800pt;}
.x2f{left:350.388000pt;}
.xa{left:352.423200pt;}
.x2e{left:354.889333pt;}
.xb{left:356.183867pt;}
.x16{left:373.673200pt;}
.x17{left:377.520933pt;}
.x20{left:385.012000pt;}
.x32{left:420.000000pt;}
.x1f{left:421.300000pt;}
.x18{left:422.380267pt;}
.x19{left:426.228133pt;}
.x5{left:492.715067pt;}
.x22{left:506.750667pt;}
.x21{left:536.830667pt;}
.x1a{left:544.000000pt;}
.x31{left:550.377333pt;}
.x24{left:605.172000pt;}
.x23{left:641.460000pt;}
.x1b{left:690.894800pt;}
.x26{left:719.753333pt;}
.x25{left:724.244000pt;}
.x1{left:763.544133pt;}
}
